=== debian/changelog ===
ros-collada-urdf (1.12.12-2build3) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 06 Feb 2020 11:02:35 +0000

ros-collada-urdf (1.12.12-2build2) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 02 Feb 2020 20:26:20 +0100

ros-collada-urdf (1.12.12-2build1) focal; urgency=medium

  * No-change upload for libassimp soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 31 Jan 2020 15:10:55 +0100

ros-collada-urdf (1.12.12-2) unstable; urgency=medium

  * Source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 09 Nov 2019 22:19:19 +0100

ros-collada-urdf (1.12.12-1) unstable; urgency=medium

  * Initial release, split from ros-robot-model (Closes: #903649).

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Sun, 27 Oct 2019 09:46:01 +0100
