=== debian/control ===
Source: ros-collada-urdf
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Johannes Schauer <josch@debian.org>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper-compat (= 12), catkin, ros-cmake-modules,
	         libtinyxml-dev, libassimp-dev, libcollada-dom2.4-dp-dev,
		 libclass-loader-dev,
		 librosconsole-dev,
		 liburdf-dev,
		 liburdf-parser-plugin-dev,
		 libangles-dev,
		 libgeometric-shapes-dev,
Standards-Version: 4.4.1
Section: libs
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/collada_urdf
Vcs-Browser: https://salsa.debian.org/science-team/ros-collada-urdf
Vcs-Git: https://salsa.debian.org/science-team/ros-collada-urdf.git

Package: libcollada-parser-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcollada-parser1d (= ${binary:Version}), ${misc:Depends}, liburdf-parser-plugin-dev, libroscpp-dev, libclass-loader-dev, liburdfdom-headers-dev, libcollada-dom2.4-dp-dev
Description: Development files for ROS collada_parser library
 This package contains a C++ parser for the Collada robot description format.
 The parser reads a Collada XML robot description, and creates a C++ URDF
 model. Although it is possible to directly use this parser when working with
 Collada robot descriptions, the preferred user API is found in the urdf
 package.
 .
 This package contains the development files for the library.

Package: libcollada-parser1d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: ROS collada_parser library
 This package contains a C++ parser for the Collada robot description format.
 The parser reads a Collada XML robot description, and creates a C++ URDF
 model. Although it is possible to directly use this parser when working with
 Collada robot descriptions, the preferred user API is found in the urdf
 package.
 .
 This package contains the library.

Package: libcollada-urdf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcollada-urdf1d (= ${binary:Version}), ${misc:Depends}, libangles-dev, libcollada-parser-dev, libresource-retriever-dev, liburdf-dev, libgeometric-shapes-dev, libtf-dev, libassimp-dev, libcollada-dom2.4-dp-dev
Description: Development files for ROS collada_urdf library
 This package contains a tool to convert Unified Robot Description Format
 (URDF) documents into COLLAborative Design Activity (COLLADA) documents.
 .
 It implements robot-specific COLLADA extensions as defined by
 http://openrave.programmingvision.com/index.php/Started:COLLADA
 .
 This package contains the development files for the library.

Package: libcollada-urdf1d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: ROS collada_urdf library
 This package contains a library to convert Unified Robot Description Format
 (URDF) documents into COLLAborative Design Activity (COLLADA) documents.
 .
 It implements robot-specific COLLADA extensions as defined by
 http://openrave.programmingvision.com/index.php/Started:COLLADA
 .
 This package contains the library.

Package: collada-urdf-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ROS collada_urdf tools
 This package contains tools to convert between Unified Robot Description
 Format (URDF) documents and COLLAborative Design Activity (COLLADA)
 documents.
 .
 It implements robot-specific COLLADA extensions as defined by
 http://openrave.programmingvision.com/index.php/Started:COLLADA
 .
 This package contains the tools.
