## ros-collada-urdf 1.12.13

=== collada_parser/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(collada_parser)
 
 find_package(Boost REQUIRED system)
