=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ros-collada-urdf
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Johannes Schauer <josch@debian.org>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 12), catkin, ros-cmake-modules,
-	         libtinyxml-dev, libassimp-dev, libcollada-dom2.4-dp-dev,
+Build-Depends: debhelper-compat (= 13), catkin (>= 0.8.10-1~), ros-cmake-modules,
+	         libtinyxml-dev, libassimp-dev, libcollada-dom-dev,
 		 libclass-loader-dev,
 		 librosconsole-dev,
 		 liburdf-dev,
 		 liburdf-parser-plugin-dev,
 		 libangles-dev,
 		 libgeometric-shapes-dev,
-Standards-Version: 4.4.1
+		 libgtest-dev,
+Standards-Version: 4.6.1
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/collada_urdf
@@ -24,7 +24,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcollada-parser1d (= ${binary:Version}), ${misc:Depends}, liburdf-parser-plugin-dev, libroscpp-dev, libclass-loader-dev, liburdfdom-headers-dev, libcollada-dom2.4-dp-dev
+Depends: libcollada-parser1d (= ${binary:Version}), ${misc:Depends}, liburdf-parser-plugin-dev, libroscpp-dev, libclass-loader-dev, liburdfdom-headers-dev, libcollada-dom-dev
 Description: Development files for ROS collada_parser library
  This package contains a C++ parser for the Collada robot description format.
  The parser reads a Collada XML robot description, and creates a C++ URDF
@@ -51,7 +51,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcollada-urdf1d (= ${binary:Version}), ${misc:Depends}, libangles-dev, libcollada-parser-dev, libresource-retriever-dev, liburdf-dev, libgeometric-shapes-dev, libtf-dev, libassimp-dev, libcollada-dom2.4-dp-dev
+Depends: libcollada-urdf1d (= ${binary:Version}), ${misc:Depends}, libangles-dev, libcollada-parser-dev, libresource-retriever-dev, liburdf-dev, libgeometric-shapes-dev, libtf-dev, libassimp-dev, libcollada-dom-dev
 Description: Development files for ROS collada_urdf library
  This package contains a tool to convert Unified Robot Description Format
  (URDF) documents into COLLAborative Design Activity (COLLADA) documents.
