=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# for tests
export ROS_HOME=/tmp/ros

%:
	dh $@

override_dh_auto_test:
	make -C obj-$(DEB_HOST_GNU_TYPE) run_tests
	catkin_test_results
